<template>
    <div class="fulfillment-container">
        <FulfillmentHeader/>
        <FulfillmentForm/>
    </div>
</template>

<script>
import FulfillmentHeader from "../../components/Messenger/fulfillment/FulfillmentHeader";
import FulfillmentForm from "../../components/Messenger/fulfillment/FulfillmentForm";
export default {
    name: "Fulfillment",
    components: {FulfillmentForm, FulfillmentHeader}
}
</script>

<style scoped>

.fulfillment-container {
    margin-top: 40px;
    background: #F5F6FA;
    padding-left: 50px;
    padding-right: 50px;
    width: 100%;
    padding-bottom: 40px;
}

</style>
